Subject: Re: [PATCH v4] wifi: rtlwifi: rtl8192se: Remove some unused variables

From: Kalle Valo <[email-masked]>
Date: Thu, 02 Mar 2023 08:04:53 +0200

Jiapeng Chong <[email-masked]> writes:

> Variable bcntime_cfg, bcn_cw and bcn_ifs are not effectively used, so
> delete it.

I'll do s/it/them/ during commit, no need to resend because of this.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches